body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

header {
    background: #333;
    color: white;
    text-align: center;
    padding: 1rem 0;
}

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

main {
    width: 80%;
    margin: auto;
    padding: 20px;
    background: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

ul.list-items {
    list-style: none;
    font-weight: bold;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content:center;
}

.item {
  border: 1px solid gray;
  padding: 10px;
  width: 100px;
}

h2 {
    border-bottom: 2px solid #333;
    padding-bottom: 5px;
}

table {
    text-align: center;
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

table, th, td {
    border: 1px solid #ddd;
    padding: 8px;
}
form {
    background: white;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    max-width: 500px;
    margin: auto;
}
fieldset {
    border: 1px solid #ccc;
    padding: 15px;
    margin-bottom: 10px;
}
legend {
    font-weight: bold;
}
input, textarea {
    width: 100%;
    padding: 8px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
label {
    display: block;
    margin-top: 10px;
}
input[type="submit"] {
    background-color: #0c6e35;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 10px;
}
footer {
    text-align: center;
    background: #333;
    color: white;
    padding: 10px;
    margin-top: 20px;
}
